#nav {
height: 50px;
}
#nav ul.level1 a,
#nav ul.level1 a:link,
#nav ul.level1 a:visited {
color: #434343;
outline: none;
display: block;
text-decoration: none;
background: none;
font: 19px/50px 'Ubuntu', Helvetica, Arial, sans-serif;
padding: 0px 5px;
border-bottom: 1px solid #fff;
margin: 0 10px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
text-transform: uppercase;
transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
}
#nav ul.level1 > li.active a{background: none }
#nav ul.level1,
#nav ul.level1 ul {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  list-style-type: none;
}
#nav ul.level1 li {
  position: relative;
  z-index: 5;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  border: 0;
}
#nav ul.level1 li:hover {
  z-index: 10000;
  white-space: normal;
}
#nav ul.level1:after,
#nav ul.level1 ul:after {
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
#nav ul.level1,
#nav ul.level1 ul {
  min-height: 0;
}
#nav ul.level1 {
  display: inline-block;
  vertical-align: bottom;
}
#nav ul.level1 > li.active {
  color: #434343;
  text-decoration: none;
}
#nav ul.level1 > li.active a {
  color: #434343;
  text-decoration: none;
  border-bottom: 1px solid #E5201A;
}
#nav ul.level1 > li > a:visited,
#nav ul.level1 > li > a:hover,
#nav ul.level1 > li:hover > a {
  text-decoration: none;
}
#nav ul.level1 > li > a:hover,
#nav ul.level1 > li > a:hover,
#nav ul.level1 > li:hover > a {
  text-decoration: none;
}
#nav ul.level1 li a:hover {
  color: #434343;
  text-decoration: none;
  border-bottom: 1px solid #E5201A;
}
#nav ul.level1 li li a {
  padding: 0 25px;
  margin: 0 auto;
}
#nav ul.level1 li li {
  float: none;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
}
#nav ul.level1 li li ul > li:first-child {
  margin-top: 0;
}
#nav ul.level1 li li ul > li:last-child {
  margin-bottom: 0;
}
#nav ul.level1 ul:before {
  margin: 0 auto;
  display: block;
  position: absolute;
  content: ' ';
  z-index: 1;
}
#nav ul.level1 li.parent:hover a {color: #E5201A;}
#nav ul.level1 li:hover > ul {
  visibility: visible;
  top: 100%;
  left:0;
  display: block;
}
#nav ul.level1 li li:hover > ul {
  top: 0;
  left: 100%;
}
#nav ul.level1 ul {
  visibility: hidden;
  position: absolute;
  z-index: 10;
  right: 0;
  top: 0;
  display: none;
}
#nav ul.level1 ul ul {
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}
#nav ul.level1 ul ul:before {
  border-radius: 0;
  top: 30px;
  bottom: 30px;
  right: 30px;
  left: 10px;
}
#nav ul.level1 > li > ul:before {
  top: 10px;
  right: 30px;
  bottom: 30px;
  left: 30px;
}
nav #nav ul .level2, nav #nav ul .level2 li, nav #nav ul .level2 li a {
	/* display: none; */
}
#nav .level2 a:visited,
#nav .level2 a:link {
  color: #ccc;

}
#nav ul.level1 ul.level2 li a:link,
#nav ul.level1 ul.level2 li a:visited {
  border: none;
  color: #ffffff;
  text-decoration: none; font-weight: 400; font-size: 14px;
}
#nav ul.level1 ul.level2 li a:hover {
  border: none;
  color: #E5201A;
}
#nav ul.level1 ul.level2 li:hover {
}
#nav ul.level1 ul.level2 li a {line-height:40px; padding:0; text-align:left; padding-left:20px;}
#nav ul.level1 ul.level2 li {
  height: 40px;
  width: 240px;
  background: rgba(0,0,0,0.7);
}
@media screen and (max-width: 1440px) {
  #nav ul.level1 a,
  #nav ul.level1 a:link,
  #nav ul.level1 a:visited {
    font: 16px/50px 'Mesa Grande', Helvetica, Arial, sans-serif;
    padding: 0px 3px;
    margin: 0 3px;
  }
}
@media screen and (max-width: 1279px) {
  #nav ul.level1 {
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  #nav ul.level1 li {
    float: none;
    display: inline-block;
  }
}
